Debian Bug report logs - #575842
ITA: foff -- X/GTK+ FTP client - Free Open FTP Face

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luca Falavigna <dktrkranz@debian.org>

Date: Mon, 29 Mar 2010 20:03:11 UTC

Owned by: Chris Silva <racerx@makeworld.com>

Severity: normal

Merged with 580835

Fixed in version foff/0.99.5-8

Done: Chris Silva <racerx@makeworld.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575842; Package wnpp. (Mon, 29 Mar 2010 20:03:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Falavigna <dktrkranz@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 29 Mar 2010 20:03:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luca Falavigna <dktrkranz@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: foff -- X/GTK+ FTP client - Free Open FTP Face
Date: Mon, 29 Mar 2010 20:44:47 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I request an adopter for the foff package.

 Free Open FTP Face is a lightweight graphical (GTK+) FTP client
 written in Python.
 .
 FOFF has a built-in terminal, text viewer, image viewer, audio player,
 checksums and one-click gzip (de)compression. The idea behind the
 built-in tools, is that regardless of the operating system, you can
 instantly preview files or perform common operations, since there's no
 overhead from loading an external program. With the exception of the
 (optional) audio player, these built in features do not add any
 dependencies.

Package is currently maintained under PAPT umbrella [1], you're not
enforced to continue to do so, but please strongly consider it.

[1]http://svn.debian.org/viewsvn/python-apps/packages/foff

-- 
  .''`.
 :  :' :   Luca Falavigna <dktrkranz@debian.org>
 `.  `'
   `-
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#575842; Package wnpp. (Sun, 09 May 2010 03:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris <racerx@makeworld.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 09 May 2010 03:57:05 GMT) Full text and rfc822 format available.

Message #10 received at 575842@bugs.debian.org (full text, mbox):

From: Chris <racerx@makeworld.com>
To: 575842@bugs.debian.org
Subject: Debian Bug report logs - #575842
Date: Sat, 08 May 2010 22:56:09 -0500
Greetings,

Luca - I'll look into this one also.


-- 
Regards,

Chris

"When the people fear their government, there is tyranny; when the
government fears the people, there is liberty."

           -- Thomas Jefferson




Merged 575842 580835. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:12:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: foff -- X/GTK+ FTP client - Free Open FTP Face' from 'RFA: foff -- X/GTK+ FTP client - Free Open FTP Face' Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:12:04 GMT) Full text and rfc822 format available.

Owner recorded as Chris Silva <racerx@makeworld.com>. Request was from Ansgar Burchardt <ansgar@43-1.org> to control@bugs.debian.org. (Sun, 09 May 2010 04:12:05 GMT) Full text and rfc822 format available.

Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Sun, 23 May 2010 17:51:07 GMT) Full text and rfc822 format available.

Notification sent to Luca Falavigna <dktrkranz@debian.org>:
Bug acknowledged by developer. (Sun, 23 May 2010 17:51:07 GMT) Full text and rfc822 format available.

Message #21 received at 575842-close@bugs.debian.org (full text, mbox):

From: Chris Silva <racerx@makeworld.com>
To: 575842-close@bugs.debian.org
Subject: Bug#575842: fixed in foff 0.99.5-8
Date: Sun, 23 May 2010 17:47:08 +0000
Source: foff
Source-Version: 0.99.5-8

We believe that the bug you reported is fixed in the latest version of
foff, which is due to be installed in the Debian FTP archive:

foff_0.99.5-8.debian.tar.gz
  to main/f/foff/foff_0.99.5-8.debian.tar.gz
foff_0.99.5-8.dsc
  to main/f/foff/foff_0.99.5-8.dsc
foff_0.99.5-8_all.deb
  to main/f/foff/foff_0.99.5-8_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 575842@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Silva <racerx@makeworld.com> (supplier of updated foff package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 May 2010 22:06:34 -0500
Source: foff
Binary: foff
Architecture: source all
Version: 0.99.5-8
Distribution: unstable
Urgency: low
Maintainer: Chris Silva <racerx@makeworld.com>
Changed-By: Chris Silva <racerx@makeworld.com>
Description: 
 foff       - X/GTK+ FTP client - Free Open FTP Face
Closes: 575842
Changes: 
 foff (0.99.5-8) unstable; urgency=low
 .
   * New maintainer (Closes: #575842).
Checksums-Sha1: 
 287825f1494528c670aa1f2e47288eaba3c19b41 1070 foff_0.99.5-8.dsc
 639d18ac120ec6a9580090fe7cd7f8d403a5809f 12857 foff_0.99.5-8.debian.tar.gz
 d263bc1476c8dccaaa3e4d1630c93bbb73c419e6 97402 foff_0.99.5-8_all.deb
Checksums-Sha256: 
 0fa0c642516af29f278b91538039b8a3af603ef9d9d5f97dce565bb23abf8279 1070 foff_0.99.5-8.dsc
 560619eb5d460c09c47b36b737a433a9888c315bfe78868889225d41b8e9b10c 12857 foff_0.99.5-8.debian.tar.gz
 b27110f1262d523bc3ade9f476e334d5fc62161280cdf20ac66d8a529fe12547 97402 foff_0.99.5-8_all.deb
Files: 
 363d7dd54d9d66e16b3e14f7b876ea54 1070 net optional foff_0.99.5-8.dsc
 9b3ad689e35c9907c337334c8c2c9b1e 12857 net optional foff_0.99.5-8.debian.tar.gz
 1e387711d7e79ae18cc3ab92e0d75af2 97402 net optional foff_0.99.5-8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv5ZzIACgkQnXjXEYa8KlCnMwCeI7GToLrcKupvMgNWK7/xbncs
y8cAn0dEcbAJ/JW1ZbtSV77a5vxmlnUe
=tccs
-----END PGP SIGNATURE-----





Reply sent to Chris Silva <racerx@makeworld.com>:
You have taken responsibility. (Sun, 23 May 2010 17:51:08 GMT) Full text and rfc822 format available.

Notification sent to Chris Silva <racerx@makeworld.com>:
Bug acknowledged by developer. (Sun, 23 May 2010 17:51:08 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Jun 2010 07:32:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:32:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.